@charset "UTF-8";

html { scroll-behavior: smooth;}

#center {
  width: 100%;
  height: auto;
  padding: 40px 0px 20px;
  background-color: #FFFCEE;
  border-radius: 15px;
}
.space {
  position: relative;
  margin: 0 auto;
  width: 90%;
  height: auto;
	background-image: linear-gradient(180deg, #E8DBCD 1px, transparent 1px);
  background-size: 100% 2.2em;
  /*line:{height: 1em;}*/
  padding: 0px 1px 0px 0px;
  /*チェックボックス等は非表示に*/
  /*アイコンのスペース*/
  /*ハンバーガーアイコンをCSSだけで表現*/
  /*閉じる用の薄黒カバー*/
  /*中身*/
  /*チェックが入ったらもろもろ表示*/
}


/*================▼ index ▼================*/

#index {
margin: 0px auto 0px;
padding: 0px 0px 0px 0px;
width: 310px;
display: flex;
justify-content: space-between;
}

/*================▼ 左肩営業 ▼================*/

#itemMenu {
/*padding: 7px 0px 0px 0px;*/
margin: 0px auto 0px;
width: 84px;
}

#itemMenu li {
width:auto;
position:relative;
}

/*.item{
	padding: 7px 0px 0px 0px;
}*/

#itemMenu li a {
font-size: 14px;
line-height: 36px;
font-weight: 400;
font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
color: #ffffff;
text-decoration: none;
text-align: center;
/*padding: 1px 0;*/
display:block;
z-index: 10;
position:relative;
text-align-last: justify;	
}

#itemMenu li a:hover {
	color: #FAF7E6;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.43);
}

#itemMenu li ul.sub {
height: 0;
width: 0;
overflow:hidden;
position:absolute;
z-index: 10;
top: 100px;
left: -10px;
font-size: 14px;
padding-top: 5px;
padding-bottom: 6px;
opacity: 0.5;
-webkit-transition: opacity 200ms linear, top 200ms ease-in;
}

#itemMenu li:hover ul.sub {
height: auto;
width: 120px;	
opacity: 1;
top: 26px;
}

/*#center .space #index .memo #itemMenu li ul.sub li {}*/

#itemMenu li ul.sub li a {
font-size: 14px;
color: #ffffff;
text-align: center;
padding: 10px 14px;
font-weight: 600px;
font-family: 'Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
background-image:none;
background-color: rgba(183,135,37,0.80);
text-shadow:none;
border: none;
}

#itemMenu li ul.sub li a:hover {
background-image:none;
background-color: rgba(144,77,19,0.80);	
color: #FEFE5C;
border: none;
}


/*================▲ 左肩営業 ▲================*/


#index-2 {
margin: 12px auto 0px;
width: 310px;
display: flex;
justify-content: space-between;	
}

.memo {
  position: relative;
  background: #e2cda0;
  border-left: 4px dotted rgba(0, 0, 0, 0.1);
  border-right: 4px dotted rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  color: #65513f;
  width: 90px;
  height: 34px;
}

.memo p {
	margin: 0px auto 0px;
	width: 85px;
  color: #42210b;
  line-height: 36px;
  text-align: center;
  font-size: 14px;
	text-align-last: justify;
  font-weight: 400;
  font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
}

.memo p:hover {
  color: #FAF7E6;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.43);
}


.memo_2 {
  position: relative;
  background: #f097aa;
  border-left: 4px dotted rgba(0, 0, 0, 0.1);
  border-right: 4px dotted rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  color: #65513f;
  width: 90px;
  height: 34px;
}

.memo_2 p {
	margin: 0px auto 0px;
	width: 85px;
  color: #42210b;
  line-height: 36px;
  text-align: center;
  font-size: 14px;
	text-align-last: justify;
  font-weight: 400;
  font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
}

.memo_2 p:hover {
  color: #FAF7E6;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.43);
}

.door{
margin: 16px auto 0px;
width: 310px;
display: flex;
justify-content: flex-end;
}

.door_t{
	width: 96px;
	height: 30px;
	/*background-color: aqua;*/
	text-align: center;
	color: #42210b;
	font-size: 14px;
	line-height: 30px;
  font-weight: 400;
  font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
	border-radius: 30px;
	border: solid 2px #42210b;
}

.door_t:hover {
	background-color: rgba(255,132,0,0.63);
	color: #ffffff;
  font-weight: 600;
}

#PHOTO{
	position: relative;
	margin: 25px auto 0px;
	width: 320px;
	height: 186px;	
}


.main_photo{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 186px;
	background-image:url("../../image/takahasisara/takahasisara_main.png"); 
	background-repeat: no-repeat;	
	background-size:460px;
	background-position: -90px -20px;
	
	border-radius: 16px;
}

.fadeIn-1{
animation: fadeInAn-1 2s cubic-bezier(1,.1,.68,.71) 2s forwards;	
opacity:0;
}

@keyframes fadeInAn-1{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}


.catch_area{
	position: absolute;
	top: 15px;
	right: 80px;
	/*width: 130px;*/
	/*background-color: blue;*/
}

.catch{
	
	display: inline-block;
	/*width: 170px;*/
	width: 100%;
  text-align: left;
 	padding: 0px 0px 0px 0px;
  margin: 0 auto 0 35%;
  /*margin-left: 35%;*/
	/*margin-right: -50%;*/
  transform: translateX(200%);
	/*transform: translateX(-200%);*/
  opacity: 0;
  animation: slide-in-anim 2s ease-out forwards;
	
	font-size: 16px;
	line-height: 26px;
  font-weight: 600;
  font-family: 'Noto Serif JP','Sawarabi Mincho',"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #FF0000;
	/*background-color: aquamarine;*/
}


@keyframes slide-in-anim {
  20% {
    opacity: 0;
  }
  60% {
    transform: translateX(-45%);
		/*color: #FF0000;*/
  }
  75% {
    transform: translateX(-52%);
		/*color: #AF2E2E;*/
  }
  100% {
    opacity: 1;
    transform: translateX(-50%);
		/*color: #6C2526;*/
		color: #ff0000;
		text-shadow: 2px 2px 2px rgba(0,0,0,0.32);
  }
}

.L_line{display: none;}
.m_line{display: none;}
.S_line{display: block;}
.Lm_line{display: none;}
.mS_line{display: block;}


#Profile{
	margin: 10px auto -20px;
	width: 280px;
	font-size: 12px;
	line-height: 20px;
  font-weight: 400;
  font-family: 'Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
	text-align: right;
	color: #000000;
}


#TXT{
	margin: 25px auto 0px;
	width: 280px;
}

.Heading{
	margin: 35px auto 8px;
	font-size: 18px;
	line-height: 27px;
  font-weight: 600;
  font-family: 'Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
	text-align: justify;
	color: #c1272d;
}

.txt{
	font-size: 14px;
	line-height: 26px;
  font-weight: 400;
  font-family: 'Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
	text-align: justify;
	color: #000000;
}


#TXT_U{
	margin: 25px auto 0px;
	width: 280px;
}

.txt_u{
	/*display: flex;
	justify-content: space-between;*/
}

.txt_w{
	width: 280px;
}

.photo_u{
	margin: 15px auto 0px;
	width: 280px;
	height: 216px;
	background-image:url("../../image/takahasisara/takahasisara_3.png"); 
	background-repeat: no-repeat;	
	background-size:320px;
	background-position: -35px -35px;
	border-radius: 15px;
}



/*================▼ TOPへ ▼================*/

#question {
  margin: 20% auto 5%;
}

.under_memo {
  position: relative;
	margin: 0px auto;
  background: #F8F0D7;
  border-left: 4px dotted rgba(0, 0, 0, 0.1);
  border-right: 4px dotted rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  color: #65513f;
  width: 180px;
  height: 44px;
}

.masking-tape {
  position: absolute;
  top: -20px;
  left: 30px;
  width: 60px;
  height: 20px;
  background-image: linear-gradient(-45deg, rgba(227, 155, 140, 0.4) 25%, transparent 25%, transparent 50%, rgba(227, 155, 140, 0.4) 50%, rgba(227, 155, 140, 0.4) 75%, transparent 75%, transparent 100%);
  background-size: 20px 20px;
  border-left: 2px dotted rgba(0, 0, 0, 0.1);
  border-right: 2px dotted rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
  padding: 0.25em 2em;
  color: #65513f;
  transform: rotate(-3deg);
}

.under_memo p {
  color: #65513f;
  line-height: 50px;
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  font-family: 'Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
}

.under_memo p:hover {
  color: #FF8000;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}


/*#center .space .catch {
  margin: 3% auto;
  width: 90%;
  height: auto;
  font-size: 16vw;
  font-weight: 400;
  font-family: 'Noto Serif JP','Sawarabi Mincho',"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #FF0000;
  line-height: 120%;
  text-shadow: 1px 5px 6px #808080;
}
#center .space .lead {
  margin: 0px auto;
  width: 90%;
  font-size: 3.9vw;
  font-weight: 600;
  font-family: 'Noto Serif JP','Sawarabi Mincho',"游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #FF0000;
  line-height: 220%;
}
#center .space .top_obje {
  margin: 6% auto;
  width: 90%;
}
#center .space .top_obje .size {
  width: 100%;
  height: auto;
}

#center .space #nav-drawer {
  position: absolute;
  top: -25px;
  right: 0px;
}
#center .space .nav-unshown {
  display: none;
}
#center .space #nav-open {
  padding: 10px 0px 0px 10px;
  display: inline-block;
  width: 36px;
  height: 30px;
  background: #F3E4BD;
  border-left: 3px dotted rgba(0, 0, 0, 0.1);
  border-right: 3px dotted rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}
#center .space #nav-open span, #center .space #nav-open span:before, #center .space #nav-open span:after {
  position: absolute;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #7F6808;
  display: block;
  content: '';
  cursor: pointer;
}
#center .space #nav-open span:before {
  bottom: -8px;
}
#center .space #nav-open span:after {
  bottom: -16px;
}
#center .space #nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0;
  transition: .3s ease-in-out;
}
#center .space #nav-content {
  overflow: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999;
  width: 90%;
  max-width: 290px;
  height: 100%;
  background: #8E6E56;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(105%);
  transform: translateX(105%);
}
#center .space #nav-input:checked ~ #nav-close {
  display: block;
  opacity: 0.5;
}
#center .space #nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}
#center .space .close {
  margin: 0px 0px 0px 0px;
  padding: 0px 14px 0px 0px;
  box-sizing: border-box;
  background-color: #8E6E56;
  height: 40px;
  font-size: 18px;
  font-weight: 400;
  font-family: 'Poppins', sans-serif;
  color: #ffffff;
  line-height: 40px;
  text-align: right;
}*/

/*
#center .space #index {
}
#center .space #index .menu_1 {
  margin: 0px 0px 0px 0px;
  padding: 0px 14px 0px 0px;
  height: 50px;
  color: #42210B;
  line-height: 50px;
  background-color: #F4B7C7;
  text-align: right;
  text-decoration: none;
  font-size: 20px;
  font-weight: 400;
  font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
}
#center .space #index .menu_1:hover {
  color: #FFFFFF;
  background-color: #EEA0B5;
  border-left: solid 20px #D8677F;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
#center .space #index .menu_2 {
  margin: 0px 0px 0px 0px;
  padding: 0px 14px 0px 0px;
  height: 50px;
  color: #42210B;
  line-height: 50px;
  background-color: #CEEAFA;
  text-align: right;
  text-decoration: none;
  font-size: 20px;
  font-weight: 400;
  font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
}
#center .space #index .menu_2:hover {
  color: #FFFFFF;
  background-color: #A5CEE6;
  border-left: solid 20px #51A2DB;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
#center .space #index .menu_3 {
  margin: 0px 0px 0px 0px;
  padding: 0px 14px 0px 0px;
  height: 50px;
  color: #42210B;
  line-height: 50px;
  background-color: #F5DF87;
  text-align: right;
  text-decoration: none;
  font-size: 20px;
  font-weight: 400;
  font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
}
#center .space #index .menu_3:hover {
  color: #FFFFFF;
  background-color: #E7CA56;
  border-left: solid 20px #C8A90B;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
#center .space #index .menu_4 {
  margin: 0px 0px 0px 0px;
  padding: 0px 14px 0px 0px;
  height: 50px;
  color: #42210B;
  line-height: 50px;
  background-color: #B7DD6D;
  text-align: right;
  text-decoration: none;
  font-size: 20px;
  font-weight: 400;
  font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
}
#center .space #index .menu_4:hover {
  color: #FFFFFF;
  background-color: #9FD040;
  border-left: solid 20px #86AB17;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}
#center .space .copy {
  font-size: 14px;
  font-weight: 400;
  font-family: 'Kosugi Maru','Noto Sans JP','Hiragino Sans','ヒラギノ角ゴシック','YuGothic','Yu Gothic','メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic', serif;
  line-height: 22px;
  color: #998675;
}
#center .space .picture {
  margin: 0%;
  width: 224px;
  height: 270px;
  background-color: #C7B299;
}
#center .space #jcont_1 {
  margin: 0% auto 12%;
  width: 224px;
  height: auto;
}
#center .space #jcont_2 {
  margin: 0% auto 12%;
  width: 224px;
  height: auto;
}
#center .space #jcont_3 {
  margin: 0% auto 12%;
  width: 224px;
  height: auto;
}
#center .space #jcont_4 {
  margin: 0% auto 12%;
  width: 224px;
  height: auto;
}
*/


